burn_classes:
  unburned: 167744
  low: 170215
  moderate: 93074
  high: 27
emampr_landcover_vote_2017:
  42: 602041
  52: 200048
  71: 14253
  41: 4389
  90: 1535
  11: 758
  95: 563
  82: 271
  23: 71
  31: 59
  24: 47
  22: 2
  81: 2
  43: 1
soil_textures:
  clay loam: 823162
  silt loam: 878
